# @source www.dominica.gov.dm/about-dominica/public-holidays
holidays:
  DM:
    names:
      en: Dominica
    langs:
      - en
    zones:
      - America/Port_of_Spain
    dayoff: sunday
    days:
      01-01 and if sunday then next monday:
        _name: 01-01
        substitute: true
      easter -48:
        _name: easter -48
        name:
          en: Carnival Monday
      easter -47:
        _name: easter -47
        name:
          en: Carnival Tuesday
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      easter 49:
        _name: easter 49
        type: observance
      easter 50:
        _name: easter 50
      1st monday in August:
        name:
          en: Emancipation Day
      11-03 if sunday then next monday:
        _name: Independence Day
      11-04 if sunday then next monday if monday then next tuesday:
        name:
          en: National Day of Community Service
      12-25 and if sunday then next tuesday:
        _name: 12-25
        substitute: true
      12-26 and if sunday then next monday:
        _name: 12-26
        substitute: true
    # states:
      # '02':
      #   name: Saint Andrew
      # '03':
      #   name: Saint David
      # '04':
      #   name: Saint George
      # '05':
      #   name: Saint John
      # '06':
      #   name: Saint Joseph
      # '07':
      #   name: Saint Luke
      # '08':
      #   name: Saint Mark
      # '09':
      #   name: Saint Patrick
      # '10':
      #   name: Saint Paul
      # '11':
      #   name: Saint Peter
